List:General Discussion« Previous MessageNext Message »
From:William R. Mattil Date:March 22 1999 9:27pm
Subject:mysql 3.21.21a for Red Hat Linux 4.2
View as plain text  
Hello,

I have a very old version of mysql and want to upgrade for compatability
reasons. however, the newer versions of mysql all seem to be based on
the newer version(s) AKA 5.X. I would prefer not to be forced down this
path because of libc problems. Is there an rpm binary available for the
older release(s) ?? Or will I have to recompile from source. And if so,
any kinks in the road that I should be aware of ???


Thanks for your time..

Bill
-- 
William R. Mattil	| Fred Astaire wasn't so great.
wrmattil@stripped	| Ginger had to do it all backwards
(972) 399-4106		| and... in high heels.
Thread
mysql 3.21.21a for Red Hat Linux 4.2William R. Mattil22 Mar